=== debian/control ===
Source: gnome-shell-extension-tilix-dropdown
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 10), libglib2.0-bin
Standards-Version: 4.0.1
Homepage: https://github.com/ivoarch/gnome-shell-TilixDropdown
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-tilix-dropdown-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-tilix-dropdown-packaging/tree/master

Package: gnome-shell-extension-tilix-dropdown
Architecture: all
Depends: ${misc:Depends}, gnome-shell, tilix
Description: launch tilix in quake-mode from gnome-shell
 Tilix (previosly known as terminix) is a graphical terminal
 multiplexer for GNOME.
 .
 Quake-mode launched a quick terminal from the top similar in
 style to the terminal found in the original quake game.
 .
 This extension adds a keyboard shortcut that allows you to
 access tilix in quake-mode (default key: F10). You can also
 configure this key in gnome-tweak-tool.
