## gnome-shell-extension-tilix-dropdown 5.1

=== debian/changelog ===
gnome-shell-extension-tilix-dropdown (5.1-1) unstable; urgency=medium

  * New upstream release (Closes: 878003)
  * Update debian/control:
    - Update standards version to 4.1.1 (no related changes)
    - Update maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Oct 2017 09:46:43 +0200
