=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnome-shell-extension-tilix-dropdown
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 10), libglib2.0-bin
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://github.com/ivoarch/gnome-shell-TilixDropdown
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-tilix-dropdown-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-tilix-dropdown-packaging/tree/master
