## gnome-shell-extension-tilix-dropdown 5.3

=== debian/changelog ===
gnome-shell-extension-tilix-dropdown (5.3-1) unstable; urgency=medium

  * New upstream release (Closes: #893465) 
  * Update debian/control:
    - Upgrade to debhelper-compat (= 12)
    - Update standards version to 4.3.0
  * Update copyright years
  * Move to gnome-team on salsa.debian.net

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Feb 2019 10:37:25 +0000
