=== debian/watch ===
version=4
https://github.com/ivoarch/gnome-shell-TilixDropdown/releases .*/?(\d\S*)\.tar\.gz
