## gnome-shell-extension-tilix-dropdown 7

=== debian/changelog ===
gnome-shell-extension-tilix-dropdown (7-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 12:42:45 +0000
