=== debian/control ===
Source: gnome-shell-extension-tilix-dropdown
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org> 
Uploaders: Jonathan Carter <jcc@debian.org>                                          
Build-Depends: debhelper-compat (= 12),
               libglib2.0-bin
Standards-Version: 4.3.0
Homepage: https://github.com/ivoarch/gnome-shell-TilixDropdown
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tilix-dropdown.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tilix-dropdown

Package: gnome-shell-extension-tilix-dropdown
Architecture: all
Depends: ${misc:Depends},
         gnome-shell,
         tilix
Description: launch tilix in quake-mode from gnome-shell
 Tilix (previosly known as terminix) is a graphical terminal
 multiplexer for GNOME.
 .
 Quake-mode launched a quick terminal from the top similar in
 style to the terminal found in the original quake game.
 .
 This extension adds a keyboard shortcut that allows you to
 access tilix in quake-mode (default key: F10). You can also
 configure this key in gnome-tweak-tool.
